@charset "utf-8";
/* CSS Document */

a{text-decoration:none}
body {background-color: #927691;margin-top: 0px;}
.Style2 {color: #BF0C67}
.Style6 {font-size: 11px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;}
.Style17 {font-size: 12}
.Style19 {font-weight: normal; color: #000000; font-family: Arial, Helvetica, sans-serif;}
.Style20 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;}
.Style22 {font-family: arial; font-weight: bold; color: #5B02D5;}
a:link {color: #000000;}
a:visited {color: #000000;}
a:hover {color: #660066;}
a:active {color: #000000;}
.Style49 {font-size: 13px;font-weight: bold;color: #663399;}
body {background-color: #927691;margin-top: 32px;}
.Style51 {color: #663399;font-weight: bold;}
.Style52 {color: #FB0972;font-weight: bold;font-style: italic;}
.Style53 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8px;}
.Style54 {font-size: 11px;color: #FFFFFF;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold;}
.Style65 {font-size: 11px}
.Style66 {font-size: 10px}
.Style67 {font-family: "Times New Roman", Times, serif}
.Style68 {font-family: "Times New Roman", Times, serif;font-size: 10px;font-weight: bold;}
.Style69 {color: #FFFFFF}
.Style71 {font-size: 12px; color: #000000; font-family: Arial, Helvetica, sans-serif;}
.Style72 {font-weight: bold}
.Style74 {color: #FE119F}
.Style75 {color: #F737BE}
#astroo1 { font:11px Arial; color:black; }




.Style2 {color: #BF0C67}
.Style17 {font-size: 12}
.Style19 {font-weight: normal; color: #000000; font-family: Arial, Helvetica, sans-serif;}
.Style20 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;}
.Style22 {font-family: arial; font-weight: bold; color: #5B02D5;}
.Style53 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8px;}
.Style54 {font-size: 11px;color: #FFFFFF;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold;}
.Style67 {	color: #FF3366;font-weight: bold;font-size: 14px;}
.Style68 {	color: #FD094F;font-weight: bold;}
.Style69 {	color: #FF1256;font-weight: bold;}
.Style70 {	color: #FF326D;font-weight: bold;}
.Style65 {font-size: 11px}
.Style66 {font-size: 10px}
.Style73 {font-family: "Times New Roman", Times, serif}
.Style71 {font-size: 12px; color: #000000; font-family: Arial, Helvetica, sans-serif;}
.Style74 {color: #FE119F}
.Style82 {color: #660066}


.Style79 {color: #FC1481}
.Style2 {color: #BF0C67}
.Style17 {font-size: 12}
.Style19 {font-weight: normal; color: #000000; font-family: Arial, Helvetica, sans-serif;}
.Style53 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8px;}
.Style54 {font-size: 11px;color: #FFFFFF;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold;}
.Style65 {font-size: 11px}
.Style66 {font-size: 10px}
.Style67 {font-family: "Times New Roman", Times, serif}
.Style68 {font-family: "Times New Roman", Times, serif;font-size: 10px;font-weight: bold;}
.Style71 {font-size: 12px; color: #000000; font-family: Arial, Helvetica, sans-serif;}
.Style73 {color: #660066}
.Style77 {color: #663399}
.Style78 {	color: #EC0271;font-weight: bold;font-size: 24px;}
.Style74 {color: #FE119F}

.Style74 {color: #FE119F}
.Style2 {color: #BF0C67}
.Style17 {font-size: 12}
.Style19 {font-weight: normal; color: #000000; font-family: Arial, Helvetica, sans-serif;}
.Style53 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8px;}
.Style54 {font-size: 11px;color: #FFFFFF;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold;}
.Style65 {font-size: 11px}
.Style66 {font-size: 10px}
.Style67 {font-family: "Times New Roman", Times, serif}
.Style68 {font-family: "Times New Roman", Times, serif;font-size: 10px;font-weight: bold;}
.Style71 {font-size: 12px; color: #000000; font-family: Arial, Helvetica, sans-serif;}
.Style73 {color: #660066}
.Style20 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;}
.Style22 {font-family: arial; font-weight: bold; color: #5B02D5;}
.Style23 {	color: #D7CED3;font-size: 9px;}
.Style38 {font-size: 12px; color: #000000; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.Style49 {font-size: 12px}
.Style79 {font-family: arial; font-weight: bold; font-size: 12px;}
.Style43 {color: #FFFFFF}
.Style80 {font-size: 12px; color: #660066; font-family: Arial, Helvetica, sans-serif; }


.Style21 {color: #FF0066;font-weight: bold;}
.Style36 {font-size: 12px}

.Style69 {
	color: #FF0066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.Style71 {
	color: #009933;
	font-size: 12px;
	font-family: arial;
}
.Style72 {
	color: #003399;
	font-weight: bold;
}
.Style73 {color: #993366}



